## r-cran-snowfall 1.84-6.1

=== debian/changelog ===
r-cran-snowfall (1.84-6.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:34:22 +0200

r-cran-snowfall (1.84-6.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:15:23 +0200

r-cran-snowfall (1.84-6.1-1) unstable; urgency=medium

  * Initial release (closes: #892501)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 20:16:43 +0100
