=== debian/control ===
Source: r-cran-snowfall
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-snow
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
Homepage: https://cran.r-project.org/package=snowfall
Rules-Requires-Root: no

Package: r-cran-snowfall
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easier cluster computing (based on snow)
 Usability wrapper around snow for easier development of
 parallel R programs. This package offers e.g. extended error
 checks, and additional functions. All functions work in
 sequential mode, too, if no cluster is present or wished.
 Package is also designed as connector to the cluster management
 tool sfCluster, but can also used without it.
