=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/snowfall_([-\d.]*)\.tar\.gz
