## r-cran-snowfall 1.84-6.2

=== debian/changelog ===
r-cran-snowfall (1.84-6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 11:16:54 +0200
