=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-snowfall
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
+Homepage: https://cran.r-project.org/package=snowfall
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-snow
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowfall
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowfall.git
-Homepage: https://cran.r-project.org/package=snowfall
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-snowfall
 Architecture: all
