## r-cran-snowfall 1.84-6.3

=== debian/changelog ===
r-cran-snowfall (1.84-6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:27:41 +0100
